BlackBerry Forums Support Community               

Closed Thread
 
LinkBack Thread Tools
Old 10-19-2005, 12:00 AM   #1 (permalink)
New Member
 
Join Date: Mar 2005
Model: 7290
Carrier: Optus
Posts: 9
Post Thanks: 0
Thanked 0 Times in 0 Posts
Default Bes 4 Sp2 and Groupwise 7

Please Login to Remove!

Hi,

I have heard from RIM (via our Telco) that they don't officially support GW7 yet with BES, and seems like they haven't done any real testing at all either. They didn't say no but didn't say yes either. Basically if we upgrade to GW7 then have problems, they won't support us.

Just wondering if anyone has this running and if you've found any problems

Currently running GW 6.5 on Netware 6.5 with BES 4 sp2 and all working fine.

We want to use some of the new stuff in GW7 hence the reason to upgrade.

Cheers
Offline  
Old 10-19-2005, 02:00 AM   #2 (permalink)
New Member
 
Join Date: Mar 2005
Posts: 3
Post Thanks: 0
Thanked 0 Times in 0 Posts
Default

You are correct when you say RIM doesn't support GW7 but we have one user whos post office is on GW7 and seems to work ok.
Offline  
Old 10-19-2005, 09:12 AM   #3 (permalink)
BBF Veteran User
 
Join Date: Aug 2004
Location: Hotwiring another Cessna
Model: OU812
Carrier: Nintendo
Posts: 3,492
Post Thanks: 0
Thanked 0 Times in 0 Posts
Default

I seriously doubt they haven't even tested it yet. Matter of fact I'd bet they had a beta copy of it before it would have been released to customers for testing.
Offline  
Old 10-20-2005, 09:58 PM   #4 (permalink)
CrackBerry Addict
 
T-Roy's Avatar
 
Join Date: Jan 2005
Model: 8800
Carrier: Darth Vader
Posts: 704
Post Thanks: 0
Thanked 0 Times in 0 Posts
Default

GW7 released a new API I beleive. that may have something to do with the support for it.
Offline  
Old 10-26-2005, 07:03 PM   #5 (permalink)
New Member
 
Join Date: Oct 2005
Model: 7250
Posts: 3
Post Thanks: 0
Thanked 0 Times in 0 Posts
Default

We are running BES 4.0 SP1 with the GW 6.5.4 client as a trusted app. Our Primary Domain is GW 7 and we have BB users as users on both GW 7 and GW 6.5.4 post offices. So far, no problems have occurred with existing accounts or creating accounts for GW 6.5.4 users. We have not added a BB for a GW 7 user yet.

Mike
Offline  
Old 10-29-2005, 05:28 PM   #6 (permalink)
Knows Where the Search Button Is
 
Join Date: Oct 2005
Location: Ottawa
Model: 8100
Carrier: Rogers
Posts: 16
Post Thanks: 0
Thanked 0 Times in 0 Posts
Default

I am running GW7 on my domains and have had no problems. I still have the 6.5.X .api with most recent TID running on the BES machine though. I would think having a 7.0 client on the BES would probably run Ok, but I'm too busy to test it right now ;)
Offline  
Old 11-03-2005, 12:24 AM   #7 (permalink)
Thumbs Must Hurt
 
Join Date: Aug 2005
Model: 6230
Posts: 74
Post Thanks: 0
Thanked 0 Times in 0 Posts
Default

The GW 7 client will not work. Don't do that. Bad idea. Totally different API. Not supported. Goodbye
Offline  
Closed Thread


Thread Tools

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

vB code is On
Smilies are On
[IMG] code is On
HTML code is Off
Trackbacks are On
Pingbacks are On
Refbacks are On





Copyright 2004-2014 BlackBerryForums.com.
The names RIM and BlackBerry are registered Trademarks of BlackBerry Inc.